Loading...
Searching...
No Matches
trcon: condition number estimate
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for trcon: condition number estimate:

## Functions

subroutine | ctrcon (norm, uplo, diag, n, a, lda, rcond, work, rwork, info)
| CTRCON
subroutine | dtrcon (norm, uplo, diag, n, a, lda, rcond, work, iwork, info)
| DTRCON
subroutine | strcon (norm, uplo, diag, n, a, lda, rcond, work, iwork, info)
| STRCON
subroutine | ztrcon (norm, uplo, diag, n, a, lda, rcond, work, rwork, info)
| ZTRCON

## Detailed Description